.choose-property-type [type=radio]:checked, .choose-property-type [type=radio]:not(:checked) {
    left: unset;
    position: relative;
}

.hero-banner{
   background-size: cover !important;
}
div[data-overlay] h1, div[data-overlay] h2, div[data-overlay] h3, div[data-overlay] h4, div[data-overlay] h5, div[data-overlay] h6, div[data-overlay] p {
    color: #08184b;
}